<?xml version="1.0" encoding="UTF-8" ?><CourseData xmlns="http://www.orienteering.org/datastandard/3.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" iofVersion="3.0" createTime="2020-04-20T20:10:04.205+02:00" creator="OCAD 2019.4.2.2975">
  <Event>
    <Name>OBIK P1</Name>
  </Event>
  <RaceCourseData>
    <Map>
      <Scale>4000</Scale>
      <!-- extent of ocad map-->
      <MapPositionTopLeft x="-394.2" y="435.6" unit="mm"/>
      <MapPositionBottomRight x="338.8" y="-311.0" unit="mm"/>
    </Map>
    <Control>
      <Id>S1</Id>
      <Position lng="10.672151" lat="59.900137" />
      <MapPosition x="-114.2" y="-132.3" unit="mm" />
    </Control>
    <Control>
      <Id>201</Id>
      <Position lng="10.670123" lat="59.901797" />
      <MapPosition x="-143.8" y="-86.8" unit="mm" />
    </Control>
    <Control>
      <Id>202</Id>
      <Position lng="10.669031" lat="59.904217" />
      <MapPosition x="-160.7" y="-19.8" unit="mm" />
    </Control>
    <Control>
      <Id>203</Id>
      <Position lng="10.670332" lat="59.905440" />
      <MapPosition x="-143.4" y="14.7" unit="mm" />
    </Control>
    <Control>
      <Id>204</Id>
      <Position lng="10.667695" lat="59.906449" />
      <MapPosition x="-181.0" y="41.8" unit="mm" />
    </Control>
    <Control>
      <Id>205</Id>
      <Position lng="10.664677" lat="59.906061" />
      <MapPosition x="-222.9" y="30.0" unit="mm" />
    </Control>
    <Control>
      <Id>206</Id>
      <Position lng="10.666827" lat="59.904432" />
      <MapPosition x="-191.7" y="-14.6" unit="mm" />
    </Control>
    <Control>
      <Id>207</Id>
      <Position lng="10.672569" lat="59.905552" />
      <MapPosition x="-112.2" y="18.6" unit="mm" />
    </Control>
    <Control>
      <Id>208</Id>
      <Position lng="10.669649" lat="59.906389" />
      <MapPosition x="-153.6" y="40.9" unit="mm" />
    </Control>
    <Control>
      <Id>209</Id>
      <Position lng="10.667453" lat="59.906861" />
      <MapPosition x="-184.7" y="53.2" unit="mm" />
    </Control>
    <Control>
      <Id>210</Id>
      <Position lng="10.666066" lat="59.903893" />
      <MapPosition x="-201.9" y="-29.9" unit="mm" />
    </Control>
    <Control>
      <Id>211</Id>
      <Position lng="10.666469" lat="59.903297" />
      <MapPosition x="-195.9" y="-46.3" unit="mm" />
    </Control>
    <Control>
      <Id>212</Id>
      <Position lng="10.665298" lat="59.903971" />
      <MapPosition x="-212.8" y="-28.0" unit="mm" />
    </Control>
    <Control>
      <Id>213</Id>
      <Position lng="10.666172" lat="59.905346" />
      <MapPosition x="-201.5" y="10.6" unit="mm" />
    </Control>
    <Control>
      <Id>214</Id>
      <Position lng="10.663765" lat="59.907265" />
      <MapPosition x="-236.5" y="63.2" unit="mm" />
    </Control>
    <Control>
      <Id>215</Id>
      <Position lng="10.668328" lat="59.908106" />
      <MapPosition x="-173.3" y="88.2" unit="mm" />
    </Control>
    <Control>
      <Id>216</Id>
      <Position lng="10.668662" lat="59.901553" />
      <MapPosition x="-164.0" y="-94.1" unit="mm" />
    </Control>
    <Control>
      <Id>217</Id>
      <Position lng="10.669481" lat="59.900395" />
      <MapPosition x="-151.8" y="-126.1" unit="mm" />
    </Control>
    <Control>
      <Id>218</Id>
      <Position lng="10.671813" lat="59.899568" />
      <MapPosition x="-118.6" y="-148.3" unit="mm" />
    </Control>
    <Control>
      <Id>F1</Id>
      <Position lng="10.672877" lat="59.898829" />
      <MapPosition x="-103.2" y="-168.4" unit="mm" />
    </Control>

    <Course>
      <Id>0</Id>
      <Name>lang</Name>
      <Length>4520</Length>
      <Climb>0</Climb>
      <CourseControl type="Start">
        <Control>S1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>201</Control>
        <LegLength>217</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>276</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>203</Control>
        <LegLength>154</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>204</Control>
        <LegLength>185</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>205</Control>
        <LegLength>174</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>206</Control>
        <LegLength>218</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>126</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>207</Control>
        <LegLength>248</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>208</Control>
        <LegLength>188</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>209</Control>
        <LegLength>134</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>210</Control>
        <LegLength>340</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>170</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>211</Control>
        <LegLength>176</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>212</Control>
        <LegLength>100</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>213</Control>
        <LegLength>161</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>214</Control>
        <LegLength>253</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>215</Control>
        <LegLength>272</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>435</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>216</Control>
        <LegLength>297</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>217</Control>
        <LegLength>137</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>218</Control>
        <LegLength>160</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>102</LegLength>
      </CourseControl>
    </Course>

    <Course>
      <Id>1</Id>
      <Name>mellom</Name>
      <Length>3660</Length>
      <Climb>0</Climb>
      <CourseControl type="Start">
        <Control>S1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>201</Control>
        <LegLength>217</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>276</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>207</Control>
        <LegLength>248</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>208</Control>
        <LegLength>188</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>209</Control>
        <LegLength>134</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>210</Control>
        <LegLength>340</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>170</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>211</Control>
        <LegLength>176</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>212</Control>
        <LegLength>100</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>213</Control>
        <LegLength>161</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>214</Control>
        <LegLength>253</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>215</Control>
        <LegLength>272</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>435</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>216</Control>
        <LegLength>297</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>217</Control>
        <LegLength>137</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>218</Control>
        <LegLength>160</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>102</LegLength>
      </CourseControl>
    </Course>

    <Course>
      <Id>2</Id>
      <Name>kort</Name>
      <Length>3120</Length>
      <Climb>0</Climb>
      <CourseControl type="Start">
        <Control>S1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>201</Control>
        <LegLength>217</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>276</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>203</Control>
        <LegLength>154</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>204</Control>
        <LegLength>185</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>205</Control>
        <LegLength>174</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>206</Control>
        <LegLength>218</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>126</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>207</Control>
        <LegLength>248</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>208</Control>
        <LegLength>188</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>209</Control>
        <LegLength>134</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>210</Control>
        <LegLength>340</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>170</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>216</Control>
        <LegLength>297</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>217</Control>
        <LegLength>137</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>218</Control>
        <LegLength>160</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>102</LegLength>
      </CourseControl>
    </Course>

    <Course>
      <Id>3</Id>
      <Name>start</Name>
      <Length>150</Length>
      <Climb>0</Climb>
      <CourseControl type="Start">
        <Control>S1</Control>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>151</LegLength>
      </CourseControl>
    </Course>

    <Course>
      <Id>4</Id>
      <Name>sett ut</Name>
      <Length>2990</Length>
      <Climb>0</Climb>
      <CourseControl type="Control">
        <Control>215</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>208</Control>
        <LegLength>205</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>203</Control>
        <LegLength>112</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>207</Control>
        <LegLength>126</LegLength>
      </CourseControl>
      <CourseControl type="Start">
        <Control>S1</Control>
        <LegLength>603</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>218</Control>
        <LegLength>66</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>102</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>217</Control>
        <LegLength>258</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>216</Control>
        <LegLength>137</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>201</Control>
        <LegLength>86</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>202</Control>
        <LegLength>276</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>211</Control>
        <LegLength>176</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>210</Control>
        <LegLength>70</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>212</Control>
        <LegLength>44</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>206</Control>
        <LegLength>100</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>213</Control>
        <LegLength>108</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>204</Control>
        <LegLength>150</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>209</Control>
        <LegLength>48</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>205</Control>
        <LegLength>179</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>214</Control>
        <LegLength>144</LegLength>
      </CourseControl>
    </Course>

  </RaceCourseData>
</CourseData>
